@CHARSET "UTF-8";

body{margin:0 auto;padding:0px;font-family:Verdana, Geneva, sans-serif;font-size:12px;height:100%; color:#ffffff; background: url(../images/backgraund.jpg) 0 0 repeat #ccc;}

.header{width:995px; margin:0 auto; background-color:#ffffff;}

ul li a{text-decoration:none; color:#ffffff}


.content{width:995px; margin:0 auto; background-color:#ffffff;}

.content_l{ float:left; width:567px; color:#333333;}



.content_r{float:right; width:428px; color:#333333;}

.content_r ul{ list-style:none}

.content_r ul li{margin-top:10px;}

.content_r ul li a{color:#333333}

.clear{clear:both;}

.footer{background:url(../images/bg-footer.png) repeat-x; height:90px; width:995px; margin:0 auto;}

.footer_menu{ width:995px; height:35px; margin:0 auto;}

.footer_menu ul{list-style:none;width:995px;height:35px;line-height:35px; font-size:14px;}

.footer_menu ul li{float:left; width:120px;}

.Copyright{width:995px; margin:0 auto; height:20px; text-align:center}

.font{color:#333333; text-align:center}

.content_r  span{ font-weight:bold; }
.formtomail  div{ border-top:solid 1px #cccccc; text-align:center}


.menu{background:url(../images/bg-main.jpg) repeat-x;  width:995px;margin:0 auto;}

/*.menu ul {list-style-type:none;  line-height:35px; width:995px; margin:0 auto;}
 *
 * .menu ul li{float:left; width:110px;}
 *
 * .menu ul li a{text-decoration:none; color:#ffffff}*/


#nav { margin:0 auto; width:995px; display:block;list-style-type:none; }
#nav .jquery_out {float:left;line-height:35px;display:block; text-align:center; color:#fff; }

#nav .mainlevel {
	float:left;
	width:90px;/*IE6 only*/
}
#nav .mainlevel a {
	color:#fff;
	text-decoration:none;
	line-height:35px;
	display:block;
	width:90px;
	text-align:center;
}
#nav .mainlevel a:hover {color:#fff; text-decoration:none;}
#nav .mainlevel ul {display:none; position:absolute; list-style-type:none; padding:0; width:140px; margin:0; margin-left:-15px; z-index:9999999; width:425px;background:#6cafff; margin-left:-200px;}#nav .mainlevel li { background:#none; width:140px; height:25px; line-height:25px;  list-style-type:none;/*IE6 only*/}
#nav .mainlevel li a{ height:25px; line-height:25px; width:140px;}
#nav .mainlevel li a:hover{ background:#none; text-decoration:underline}.j_ccgg{ width:200px; font-size:14px; padding-left:100px; float:left; overflow:hidden; line-height:25px; color:#000}
.j_ccgg a{ color:#000}.bfzss{ width:125px; padding-left:10px; padding-right:10px; float:left; overflow:hidden; padding:10px;}
